* {
    margin: 0;
    padding: 0;
}

body {
    width: 80%;
    margin: 0 auto;
    background-color: rgb(100, 58, 30);
}

/*---------------------------------------------------------*/
header, footer {
    background-color: darkorange;
    height: 70px;
    color: white;
}

header h1 {
    padding-top: 15px;
}

/*---------------------------------------------------------*/
main {
    display: flex;
}

h3 {
    color: chocolate;
    padding: 10px;
}

p {
    color: rgb(163, 124, 96);
    padding: 10px;
}

aside {
    display: flex;
    flex-direction: column;
    flex: 1 1 20%;
    background-color: rgb(70, 35, 12);
}

aside div {
    border: 1px rgb(163, 124, 96) solid;
    margin: 5px;
    padding: 5px;
}

aside div h3, aside div p {
    margin: 0;
    padding: 0;
}

article {
    flex: 2 1 60%;
    background-color: rgb(100, 58, 30);
}

#escaparate {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#escaparate div {
    border: 1px rgb(163, 124, 96) solid;
    background-color: rgb(58, 45, 34);
}

#escaparate h3 {
    flex: 1 1 100%;
}

.row3 {
    flex: 1 1 30%;
}

.row2 {
    flex: 2 1 30%;
}

nav {
    flex: 1 1 20%;
    display: flex;
    flex-direction: column;
    background-color: rgb(70, 35, 12);
}

nav a {
    color: rgb(163, 124, 96);
    padding: 4px;
    border: 1px rgb(163, 124, 96) solid;
    margin: 6px;
}

/*---------------------------------------------------------*/
footer {
    display: flex;
}

footer p, footer a {
    padding: 10px;
    color: white;
}

@media all and (max-width:700px) {
    body {
        width: 100%;
    }

    main {
        flex-direction: column;
    }

    article {
        order: 1;
    }

    aside {
        order: 2;
    }

    nav {
        order: 3;
    }
}